RubyGems Navigation menu

mongoid-rspec 4.1.0

RSpec matches for Mongoid models, including association and validation matchers.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 4.1.0 - June 12, 2020 (20.5 KB)
  2. 4.0.1 - June 18, 2018 (20.5 KB)
  3. 4.0.0 - January 29, 2018 (20.0 KB)
  4. 3.0.0 - September 16, 2015 (18.5 KB)
  5. 2.2.0 - March 10, 2015 (18.5 KB)
显示所有版本 (共 43 个)

Runtime 依赖 (6):

Development 依赖 (2):

appraisal ~> 2.2
rake ~> 10.0

业主:

推送:

作者:

  • Evan Sagge, Rodrigo Pinto

SHA 256 校验和:

3827738039ce1f49bf9b5b87af9fb68e3106c8c444b4cae55c0651487801152a

下载总量 4,036,710

这个版本 1,765,597

许可:

MIT

需要的 Ruby 版本: >= 2.2

需要的 RubyGems 版本: >= 1.3.6

链接: